APERTIUM-UNFORMAT(1)

NAME
apertium-unformat - unformatted text extractor for Apertium

SYNOPSIS
apertium-unformat [-f format] [infile [outfile]]

DESCRIPTION
apertium is the application that extract unformatted text from documents.

OPTIONS

-f format
    Specifies the format of the input and output files which can have these values:

    txt (default value) Input and output files are in text format.

    html
        Input and output files are in “html” format. This “html” is the one acceptd by the vast majority of web browsers.

    rtf Input and output files are in “rtf” format. The accepted “rtf” is the one generated by Microsoft WordPad and Microsoft Office up to and including BOffice 97.

infile
    Input file (stdin by default).

outfile
    Output file (stdout by default).

SEE ALSO
apertium(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!